<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWSetViewController">
            <connections>
                <outlet property="bgViewOne" destination="b3B-sZ-wuc" id="l3Y-gb-9z5"/>
                <outlet property="bgViewThree" destination="91Z-4W-lU6" id="gT3-zy-k9o"/>
                <outlet property="bgViewTwo" destination="thI-TW-kzz" id="j5Y-Ya-rfY"/>
                <outlet property="header" destination="Zjs-dS-hIj" id="KtM-T2-0nU"/>
                <outlet property="storeLabel" destination="PnH-m5-uK6" id="rlH-RW-hlt"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zjs-dS-hIj">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="88"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EJJ-gO-yq7">
                            <rect key="frame" x="0.0" y="43" width="60" height="45"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="60" id="V5S-kn-ZPB"/>
                                <constraint firstAttribute="height" constant="45" id="WKq-Eo-T4r"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="fanhui_icon"/>
                            <connections>
                                <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="tae-aY-hOi"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="设置" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="upG-g2-yEV">
                            <rect key="frame" x="189.5" y="55" width="35" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="EJJ-gO-yq7" firstAttribute="leading" secondItem="Zjs-dS-hIj" secondAttribute="leading" id="65X-Pa-wuT"/>
                        <constraint firstItem="upG-g2-yEV" firstAttribute="centerX" secondItem="Zjs-dS-hIj" secondAttribute="centerX" id="9KO-1q-vzY"/>
                        <constraint firstAttribute="bottom" secondItem="EJJ-gO-yq7" secondAttribute="bottom" id="J6b-1f-Ygq"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="88" id="OyU-OG-f2V"/>
                        <constraint firstItem="upG-g2-yEV" firstAttribute="centerY" secondItem="EJJ-gO-yq7" secondAttribute="centerY" id="ezu-To-avv"/>
                        <constraint firstAttribute="height" constant="88" id="nTA-Nw-l8t"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="b3B-sZ-wuc">
                    <rect key="frame" x="20" y="108" width="374" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon07" translatesAutoresizingMaskIntoConstraints="NO" id="8NX-8q-SqV">
                            <rect key="frame" x="15" y="12.5" width="25" height="25"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="25" id="6KZ-3R-A4q"/>
                                <constraint firstAttribute="height" constant="25" id="gO8-5P-uzD"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon10" translatesAutoresizingMaskIntoConstraints="NO" id="Y22-61-3o4">
                            <rect key="frame" x="344" y="17.5" width="15" height="15"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="15" id="Xbc-vT-WyC"/>
                                <constraint firstAttribute="width" constant="15" id="egC-nJ-F2J"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="清除缓存" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CTf-X9-WXA">
                            <rect key="frame" x="48" y="16" width="62" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0MB" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PnH-m5-uK6">
                            <rect key="frame" x="306" y="16.5" width="30" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.40000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.10000000000000001" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="2g7-q1-19H"/>
                        <constraint firstItem="Y22-61-3o4" firstAttribute="centerY" secondItem="b3B-sZ-wuc" secondAttribute="centerY" id="4gB-mw-ea9"/>
                        <constraint firstItem="Y22-61-3o4" firstAttribute="leading" secondItem="PnH-m5-uK6" secondAttribute="trailing" constant="8" id="CXI-Id-T1U"/>
                        <constraint firstAttribute="trailing" secondItem="Y22-61-3o4" secondAttribute="trailing" constant="15" id="EAJ-aC-DMY"/>
                        <constraint firstItem="8NX-8q-SqV" firstAttribute="leading" secondItem="b3B-sZ-wuc" secondAttribute="leading" constant="15" id="M9x-Gq-mVq"/>
                        <constraint firstItem="CTf-X9-WXA" firstAttribute="centerY" secondItem="8NX-8q-SqV" secondAttribute="centerY" id="QPw-2O-2sO"/>
                        <constraint firstItem="PnH-m5-uK6" firstAttribute="centerY" secondItem="Y22-61-3o4" secondAttribute="centerY" id="kqZ-fv-4SM"/>
                        <constraint firstItem="8NX-8q-SqV" firstAttribute="centerY" secondItem="b3B-sZ-wuc" secondAttribute="centerY" id="p2b-eV-vMf"/>
                        <constraint firstItem="CTf-X9-WXA" firstAttribute="leading" secondItem="8NX-8q-SqV" secondAttribute="trailing" constant="8" id="tee-SC-i9x"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="thI-TW-kzz">
                    <rect key="frame" x="20" y="178" width="374" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon08" translatesAutoresizingMaskIntoConstraints="NO" id="LXa-o1-kMY">
                            <rect key="frame" x="15" y="12.5" width="25" height="25"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="25" id="PtC-t6-x67"/>
                                <constraint firstAttribute="height" constant="25" id="wE3-G9-OA0"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon10" translatesAutoresizingMaskIntoConstraints="NO" id="JyC-hk-Ijq">
                            <rect key="frame" x="344" y="17.5" width="15" height="15"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="15" id="3WV-oi-pOS"/>
                                <constraint firstAttribute="width" constant="15" id="pev-he-HyI"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="关于我们" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xmU-gC-XdG">
                            <rect key="frame" x="48" y="16" width="62" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.10000000000000001" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="LXa-o1-kMY" firstAttribute="leading" secondItem="thI-TW-kzz" secondAttribute="leading" constant="15" id="8kz-gB-fB3"/>
                        <constraint firstItem="LXa-o1-kMY" firstAttribute="centerY" secondItem="thI-TW-kzz" secondAttribute="centerY" id="Bn8-hQ-7rj"/>
                        <constraint firstAttribute="trailing" secondItem="JyC-hk-Ijq" secondAttribute="trailing" constant="15" id="DGt-hc-IiD"/>
                        <constraint firstItem="xmU-gC-XdG" firstAttribute="leading" secondItem="LXa-o1-kMY" secondAttribute="trailing" constant="8" id="Iil-Tu-y2L"/>
                        <constraint firstAttribute="height" constant="50" id="LSJ-b8-xIa"/>
                        <constraint firstItem="JyC-hk-Ijq" firstAttribute="centerY" secondItem="thI-TW-kzz" secondAttribute="centerY" id="MZV-u8-9Y2"/>
                        <constraint firstItem="xmU-gC-XdG" firstAttribute="centerY" secondItem="LXa-o1-kMY" secondAttribute="centerY" id="RaX-3n-qya"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="50" id="b2b-xG-QRt"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="91Z-4W-lU6">
                    <rect key="frame" x="20" y="248" width="374" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon09" translatesAutoresizingMaskIntoConstraints="NO" id="UPM-Bb-GZ5">
                            <rect key="frame" x="15" y="12.5" width="25" height="25"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="25" id="FYj-AY-hGY"/>
                                <constraint firstAttribute="width" constant="25" id="LBE-ET-FIJ"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Icon10" translatesAutoresizingMaskIntoConstraints="NO" id="G2k-8q-k8D">
                            <rect key="frame" x="344" y="17.5" width="15" height="15"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="15" id="BU5-a0-1DO"/>
                                <constraint firstAttribute="height" constant="15" id="TfE-E6-gWf"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="隐私政策" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zo3-Tb-Tm5">
                            <rect key="frame" x="48" y="16" width="62" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.10000000000000001" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="6KA-4K-JEI"/>
                        <constraint firstItem="zo3-Tb-Tm5" firstAttribute="centerY" secondItem="UPM-Bb-GZ5" secondAttribute="centerY" id="QNK-RS-zZj"/>
                        <constraint firstItem="zo3-Tb-Tm5" firstAttribute="leading" secondItem="UPM-Bb-GZ5" secondAttribute="trailing" constant="8" id="dxO-0z-j1g"/>
                        <constraint firstAttribute="trailing" secondItem="G2k-8q-k8D" secondAttribute="trailing" constant="15" id="se9-UL-pIw"/>
                        <constraint firstItem="UPM-Bb-GZ5" firstAttribute="leading" secondItem="91Z-4W-lU6" secondAttribute="leading" constant="15" id="txZ-zf-5db"/>
                        <constraint firstItem="UPM-Bb-GZ5" firstAttribute="centerY" secondItem="91Z-4W-lU6" secondAttribute="centerY" id="v2s-Ai-Ogl"/>
                        <constraint firstItem="G2k-8q-k8D" firstAttribute="centerY" secondItem="91Z-4W-lU6" secondAttribute="centerY" id="xoI-uP-ahy"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.062745098039215685" green="0.062745098039215685" blue="0.062745098039215685" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="b3B-sZ-wuc" firstAttribute="top" secondItem="Zjs-dS-hIj" secondAttribute="bottom" constant="20" id="6Sb-XN-SaZ"/>
                <constraint firstAttribute="trailing" secondItem="b3B-sZ-wuc" secondAttribute="trailing" constant="20" id="7Qi-T9-6qp"/>
                <constraint firstItem="thI-TW-kzz" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="20" id="CHT-Ma-FLX"/>
                <constraint firstItem="91Z-4W-lU6" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="20" id="U9g-y7-dYs"/>
                <constraint firstItem="Zjs-dS-hIj" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Wqh-Dm-Qtv"/>
                <constraint firstItem="Zjs-dS-hIj" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Ybv-Nu-hn7"/>
                <constraint firstItem="91Z-4W-lU6" firstAttribute="top" secondItem="thI-TW-kzz" secondAttribute="bottom" constant="20" id="evn-eJ-9Kg"/>
                <constraint firstAttribute="trailing" secondItem="91Z-4W-lU6" secondAttribute="trailing" constant="20" id="isz-so-kQY"/>
                <constraint firstAttribute="trailing" secondItem="thI-TW-kzz" secondAttribute="trailing" constant="20" id="pUf-85-BXZ"/>
                <constraint firstAttribute="trailing" secondItem="Zjs-dS-hIj" secondAttribute="trailing" id="rlT-iL-Yqc"/>
                <constraint firstItem="b3B-sZ-wuc" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="20" id="ufY-O2-voy"/>
                <constraint firstItem="thI-TW-kzz" firstAttribute="top" secondItem="b3B-sZ-wuc" secondAttribute="bottom" constant="20" id="ycd-bp-Aoc"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="150.66964285714286"/>
        </view>
    </objects>
    <resources>
        <image name="Icon07" width="25" height="25"/>
        <image name="Icon08" width="25" height="25"/>
        <image name="Icon09" width="25" height="25"/>
        <image name="Icon10" width="14" height="14"/>
        <image name="fanhui_icon" width="26" height="26"/>
    </resources>
</document>
